package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF6C8Response {

    @Parameter(name = "ProdPackageKeyExpressOnly")
    Long prodPackageKeyExpressOnly();

    @Parameter(name = "ProdPackageKeyNoExpress")
    Long prodPackageKeyNoExpress();

}